{metadescription}
Эксперты предупредили об угрозе слежки через WhatsApp на Android

Эксперты предупредили об угрозе слежки через WhatsApp на Android

Об этой уязвимости говорится на сайте IT-компании Сensus IT Security Works.

Владельцы смартфонов на базе операционной системы Android, которые используют мессенджер WhatsApp версии ранее 2.21.4.18, подвержены угрозе удаленного взлома. Разработчики Census считают, что особенность обмена конфиденциальными данными между пользователями в версиях до 2.21.4.18 WhatsApp для Android позволяет хакерам легко получить удаленный доступ к переписке, а также начать слежку за пользователем или же вмешаться в диалог двух пользователей в мошеннических целях.

В Census рекомендовали всем пользователям мессенджера для платформы Android обновить приложение до версии 2.21.4.18 или же выше. Специалисты отмечают, что обнаруженная уязвимость является серьезной проблемой, с точки зрения безопасности данных.

СМОТРИТЕ ТАКЖЕ
ЧИТАЙТЕ ТАКЖЕ

Вчера

07 мая

Новости партнеров

Загрузка...
Сейчас в эфире